/**
 * Room Box Shortcode
 **/
.room-box  {
    float: left;
    display: block;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0;
    border: 1px solid #cfcfcf;
}
.room-box__top {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}
.room-box__image {
    position: relative;
    width: 100%;
    height: 250px;
    margin: 0;
    padding: 0;
}
.room-box__stars {
    float: left;
    position: relative;
    bottom: -100%;
    left: 5px;
    z-index: 999;
    margin: 0;
    padding: 0;
    margin-top: -30px;
}
.room-box__middle {
    float: left;
    width: 100%;
    margin: 0;
    padding: 20px;
}
.room-box__title {
    margin: 0;
    padding: 0;
    color: #1c1c1c;
}
.room-box__title > h3 {
    color: #E6B76C !important;
}
.room-box__info {
    float: left;
    margin: 0;
    padding: 15px 0;
}
.room-box__info .info-row {
    float: left;

}
.room-box__info .info-row .icon {
    float: left;
    width: 25px;
    height: 25px;
}
.room-box__info .info-row span {
    float: left;
    display: block;
    padding: 0 20px 0 10px;
    text-transform: uppercase;
}
.room-box__text {
    float: left;
    width: 100%;
    margin: 0 0 25px 0;
    padding: 0;
}
.room-box__cta {
    float: left;
    display: block;
    width: 100%;
}
.room-box__cta a {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 6px 10px;
    background: #0F4A61;
    color: #ffffff !important;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    transition: all 0.5s
}
.room-box__cta a:hover {
    background: #E6B76C;
    color: #ffffff !important;
}
.room-box .sep {
    float: left;
    width: 90%;
    margin: 20px 5% 20px 5%;
    padding: 0;
    border-top: 1px solid #a3a3a3;
}
.room-box__bottom {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0 20px 20px 20px;
}
.room-box__bottom .features {
    float: left;
}
.room-box__bottom .features .icon {
    width: 25px;
    height: 25px;
}
.room-box__bottom .link {
    float: right;

}
.room-box__bottom .link a {
    display: block;
    padding: 5px 5px 5px 10px;
    background: #999999 !important;
    color: #ffffff !important;
}

.room-box__bottom .link a img {
    display: none;
}
.room-box__space-after {
    display: inline-block;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0;
}
